Subject: rupnu

From: Pierre Abbat <[email-masked]>
Date: Sat, 10 Jun 2000 23:56:20 -0400

In lesson 20, Alice and Rick go to a restaurant, and the prices are stated in
rupnu. What's the exchange rate between the Lojbo rupnu and the American dollar?

phma